Looks like somewhere along the way wings3d got dropped.

Asked by Vr Rm

The built binary still works (from sourceforge) and with a bit of effort can still be built on the latest Ubuntu (15.04). What would need to be done to get this in the next Ubuntu release? Wings3d is still a great and unique piece of modelling software.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu wings3d Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
Manfred Hampl (m-hampl) said :
#1

Look at the publishing history https://launchpad.net/ubuntu/+source/wings3d/+publishinghistory (click on the triangles on the left side to expand):

All recent attempts for saucy and onwards seem to have failed ("Uninstallable since karmic")

See also https://launchpad.net/ubuntu/+source/wings3d/1.4.1-5ubuntu1
The current version cannot be built because of an unmet build dependency on erlang-wx.

If you know how to successfully build that package, please tell the developers how to do it.
(Maybe the clue is to go for the 1.5.3 release that seems to work for debian sid?)

I suggest you create a bug report.

Can you help with this problem?

Provide an answer of your own, or ask Vr Rm for more information if necessary.

To post a message you must log in.